Fix indenting.
diff --git a/git-flow-feature b/git-flow-feature
index d653ec1..e97d678 100644
--- a/git-flow-feature
+++ b/git-flow-feature
@@ -475,7 +475,7 @@
 
 cmd_pull() {
 	#DEFINE_string prefix false 'alternative remote feature branch name prefix' p
-    DEFINE_boolean rebase false "pull with rebase" r
+	DEFINE_boolean rebase false "pull with rebase" r
 	parse_remote_name "$@"
 
 	if [ -z "$REMOTE" ]; then
@@ -501,14 +501,14 @@
 
 		# we already have a local branch called like this, so simply pull the
 		# remote changes in
-        if flag rebase; then
-		    if ! git pull --rebase -q "$REMOTE" "$BRANCH"; then
-			    warn "Pull was aborted. There might be conflicts during rebase or '$REMOTE' might be inaccessible."
-			    exit 1
-		    fi
-        else
-           git pull -q "$REMOTE" "$BRANCH" || die "Failed to pull from remote '$REMOTE'."
-	    fi
+		if flag rebase; then
+			if ! git pull --rebase -q "$REMOTE" "$BRANCH"; then
+				warn "Pull was aborted. There might be conflicts during rebase or '$REMOTE' might be inaccessible."
+				exit 1
+			fi
+		else
+			it pull -q "$REMOTE" "$BRANCH" || die "Failed to pull from remote '$REMOTE'."
+		fi
 
 		echo "Pulled $REMOTE's changes into $BRANCH."
 	else